:root {
  --mainColor: ;
  --mainFontColor: rgba(0, 0, 0, 0.85);
  --mainBorder: 1.5px solid var(--mainFontColor);
}

#mainBg {
  background-image: url(img/bg.png);
}

.mainCover {
  background-color: rgba(255, 255, 255, 0.5);
}

#home {
  background-image: url(img/home.jpg);
}

.homeCover {
  /*background-color:rgba(64,33,15,0.1);*/
}

#sns ul li a {
  filter: brightness(0);
}

h3,
h2 {
  font-weight: 500;
  letter-spacing: 6px;
  text-align: center;
}

p {
  font-weight: 400;
  font-size: 18px;
  letter-spacing: 2px;
}

#about h2 {
  font-weight: 400;
  font-size: 24px;
  letter-spacing: 10px;
  margin-bottom: 50px;
}

#about p {
  font-weight: 400;
  font-size: 18px;
  letter-spacing: 2px;
  text-align: center;
  margin-bottom: 0px;
}

.newsTitle p,
.newsTitle h3 {
  font-weight: 500;
  font-size: 18px;
  text-align: left;
  letter-spacing: 2px;
}

.newsText p {
  font-size: 16px;
  word-break: break-all;
}

.menuItem ol li {
  font-weight: 400;
  text-align: center;
  letter-spacing: 2px;
}

.roomTypeItem img:hover {
  transition: all 0.35s linear;
  transform: scale(1.06);
  overflow: hidden;
}

.item4 {
  width: 22%;
  margin: 10px auto 10px auto;
}

.item3 {
  margin-bottom: 10px;
}

.mainList li a {
  color: #fff;
  letter-spacing: 3px;
  font-weight: 400;
  font-size: 20px;
}

.homeCover h4 {
  text-align: right;
  color: rgba(255, 255, 255, 0.6);
  letter-spacing: 8px;
}

@media screen and (max-width:768px) {
  #menu_m>div {
    width: 100%;
  }

  #about h2 {
    font-size: 16px;
    letter-spacing: 5px;
  }

  #about p {
    font-size: 14px;
  }

  .item4 {
    width: 46%;
  }

  .item3 {
    width: 46%;
    margin: 10px auto 10px auto;
  }

  menuItem {
    margin-bottom: 20px;
  }

  .newsTitle p,
  .newsTitle h3 {
    font-size: 14px;
  }

  .newsText p {
    font-size: 14px;
  }
}